<?php
$z[0]=Array("field","肥羊大面,肥羊大面介绍,嘉定特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","肥羊大面 肥羊大面以肉色鲜红，片可口的白切羊肉而闻名。生羊肉支腥后，整块放入锅内，加黄酒、姜葱等烧一滚，再加水放在大火上一滚，再用小火煮烧，略加花椒或五香、八角、桂皮和盐菜，烧到可用筷戳动时取出，切成簿片，醮酱油或甜面酱吃，肉酥汁浓，略带甜",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","肥羊大面_嘉定特产肥羊大面",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　肥羊大面\n</p><p>　　　肥羊大面以肉色鲜红，片可口的羊肉而闻名。生羊肉支腥后，整块放入锅内，加、姜葱等烧一滚，再加水放在大火上一滚，再用小火煮烧，略加或五香、八角、和盐菜，烧到可用筷戳动时取出，切成簿片，醮酱油或甜面酱吃，肉酥汁浓，略带甜味，不腥不腻，用羊肉原卤作面汤，每碗另加羊肉一碟，曾是南翔镇一些老茶客的早晨佳肴。\n</p><p>　",547,914);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5W064041Z-1QV.gif",916,999);
$z[7][4]['name']="litpic";

?>